Budbux - iOS - Bug #1165

Refer a Buddy
06/10/2019 09:08 AM - Sarina Byanjankar

Status: Verified Start date: 06/10/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

When trying to submit the empty form, it should shown message. i.e "Field cannot be empty."
http://prntscr.com/nzutl8

History

#1 - 06/10/2019 09:15 AM - Sarina Byanjankar

- Description updated

#2 - 06/10/2019 09:49 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/11/2019 03:32 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/11/2019 04:56 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/12/2019 05:39 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
